# Treat all game content + binary assets as binary (never apply text/EOL filters).
*.RES   binary
*.res   binary
*.BGF   binary
*.bgf   binary
*.BSL   binary
*.bsl   binary
*.VTX   binary
*.vtx   binary
*.TGA   binary
*.tga   binary
*.BMF   binary
*.bmf   binary
*.PCC   binary
*.pcc   binary
*.GIM   binary
*.gim   binary
*.GAT   binary
*.gat   binary
*.SKL   binary
*.skl   binary
*.ANI   binary
*.ani   binary
*.RES   binary
*.EXE   binary
*.exe   binary
*.dll   binary
*.lib   binary
*.OVL   binary
*.386   binary
*.MNG   binary
*.WAV   binary
*.wav   binary
*.RAW   binary
*.raw   binary
